Subject: Ticket Assigned - need escalation // Urgent
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // Urgent zahraa                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahraa Bot:  Hi Zahraa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:35 AM, 17th Apr                   Mohamed                   Hi Zahraa, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:36 AM, 17th Apr                     zahraa                    Hi           03:37 AM, 17th Apr                     zahraa                    I just talked to you before few minutes about the refund           03:37 AM, 17th Apr                   Mohamed                   yes.           03:38 AM, 17th Apr                     zahraa                    I Called the bank and the confirmed that no refund was there and that i must contact you again           03:38 AM, 17th Apr                     zahraa                    They refused to check the transaction ID and said that its from your side           03:38 AM, 17th Apr                   Mohamed                   please share with us you bank account statement for February.           03:41 AM, 17th Apr                     zahraa                    One minute           03:42 AM, 17th Apr                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           03:48 AM, 17th Apr                     zahraa                    Yes           03:49 AM, 17th Apr                     zahraa                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/9aa5b0bf8ba07588acd886e32e066d16942ffe73/27f481df484f9c17a27c5815df8f30b51d9598c0/0a93e22d428e6c3f06503edf0f6f2f194ea80017           03:50 AM, 17th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            03:51 AM, 17th Apr                   Mohamed                   we will update you via email.           03:51 AM, 17th Apr                     zahraa                    Ok           03:52 AM, 17th Apr                     zahraa                    Please solve it ASAP           03:52 AM, 17th Apr                     zahraa                    It has been more than 2 months           03:52 AM, 17th Apr                   Mohamed                   we will do the needful.           03:53 AM, 17th Apr                     zahraa                    Thank you           03:56 AM, 17th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           03:56 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2411812